RubyGems Navigation menu

easy_globalize_accessors 1.4.0

Define methods for accessing translated attributes

Versionen:

  1. 1.4.0 - November 05, 2013 (8 KB)

Runtime Abhängigkeiten (1):

  • globalize >= 4.0.0.alpha.1
  • Development Abhängigkeiten (3):

  • bundler ~> 1.3.5
  • rake ~> 0.9.2
  • sqlite3 >= 0
  • Besitzer:

    Autoren:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

    SHA 256-Prüfsumme:

    4b01c6604a3f6f53c54fb67c7d79f1c28d7461082981b6c1ccccd8852e143582

    Downloads insgesamt 3.820

    Für diese Version 3.820

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: >= 1.3.6

    Links: